@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Laila:wght@300;400;500;600;700&amp;display=swap');
body {
    padding: 0;
    margin: 0;
    color: #162a87;
    font-family: 'Quicksand', sans-serif;
}

a:focus,
a:hover {
    color: #000;
    text-decoration: none;
}

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

p {
    margin: 0;
}

.main {
    margin: 0 auto;
    left: 0;
    right: 0;
    max-width: 95%;
}


.bg1 {background: #FFF2EC;}
.bg2 {background: #ECF6FA;}
.bg3 {background: #ffffff;}


/* sticky icon section start */

.sticky-sec {
    position: fixed;
    z-index: 99999;
    display: none;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
}

.sticky-sec-1 {
    padding: 0;
}

.sticky-sec-1 ul {
    float: right;
}

.sticky-social-icon {
    width: 48px;
    height: 48px;
    float: right;
    text-align: center;
    transition: all .5s ease 0s;
    line-height: 48px;
    display: inline-block;
}

.sticky-social-icon a {
    color: #ffffff;
}

.sticky-social-text {
    color: #fff;
    float: left;
    line-height: 1.2;
    border-radius: 10px 0 0 10px;
    top: 0;
    height: 100%;
    transform: translateX(500px);
    transition: all .5s ease 0s;
    transform-origin: 100% 0 0;
    left: auto;
    z-index: -9;
    right: 100%;
}

.sticky-social-text a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    min-width: 137px;
    font-weight: 400;
    padding: 14px 10px 16px;
    font-size: 15px;
}

.sticky-box:hover .sticky-social-text {
    transform: translateX(-0px);
}

.phone {
    background: #000000;
    font-size: 17px;
}

.whatsapp {
    background: #26D367;
    font-size: 21px;
}


/* sticky icon section end */


/* top marquee section start */

.topmarquee {
    padding: 15px 0;
    background: #162a87;
}

.top-marquee {
    padding: 0;
}

.top-marquee:after {
    /* background: url(../images/top-png.png);
    content: "";
    position: absolute;
    height: 66px;
    top: -16px;
    z-index: -1;
    width: 100%; */
}

.top-marquee-1 {
    padding: 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
}


/* top marquee section end */


/* header section start */

.header-1 {
    padding: 15px 0;
}

.header-2 {
    padding: 0;
}

.header-left {
    padding: 0;
}

.header-left-1 {
    padding: 0;
    text-align: center;
}

.header-right {
    padding: 0;
}

.header-right-1 {
    padding: 0;
    text-align: center;
}


/* header section end */


/* header marquee section start */

.header-mar {
    padding: 8px 0;
    background: #162a87;
}

.header-mar-1 {
    padding: 0;
}

.header-mar-1:after {
    /* content: "";
    position: absolute;
    background: url(../images/top-png-1.png);
    bottom: 40px;
    height: 25px;
    z-index: 1;
    width: 100%; */
}

.header-mar-2 {
    padding: 0;
}

.mar {
    padding: 0;
}

.mar-1 {
    padding: 0;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
}

.contact {
    padding: 0;
}

.contact-1 {
    padding: 0;
    text-align: right;
}

.contact-1 a {
    padding: 5px 15px;
    background: #faf100;
    display: inline-block;
    color: #e70200;
    text-decoration: none;
    font-size: 19px;
    font-weight: 600;
}

.contact-1 a i {
    padding-right: 7px;
}


/* header marquee section end */


/* banner section start */

.banner-1 {
    padding: 0;
}

.banner-1 img {
    width: 100%;
}


/* banner section end */


/* best service section start */

.best-srv-sec {
    padding: 0;
}

.best-srv-sec-1 {
    /* background: url(../images/bg.jpg); */
    padding: 0;
}

.best-srv-sec-1:before {
    content: "";
    position: absolute;
    width: 100%;
    /* background: #ffffffdb; */
    height: 100%;
}

.best-srv-sec-2 {
    padding: 60px 0;
}

.sec-head-col {
    padding: 0;
    text-align: center;
}

.sec-head-col p {
    font-size: 50px;
    font-weight: 800;
    text-transform: capitalize;
    font-family: 'Laila', sans-serif;
    letter-spacing: -2px;
}

.sec-head-col span {
    font-size: 20px;
    color: #162a87;
    text-transform: capitalize;
    font-weight: 800;
    display: block;
    margin: -10px 0 0;
}

.best-srv {
    padding: 50px 0 0;
}

.best-srv-1 {
    /* padding: 0 20px; */
    transition: 0.4s;
}

.best-srv-2 {
    padding: 0 0 20px 0;
}

.best-srv-img {
    /*border-radius: 300px;*/
    border: 3px solid #162a87;
    padding: 10px;
    transition: 0.4s;
    z-index: 4;
    /* background: #fff; */
}

.best-srv-img img {
    border-radius: 300px;
    box-shadow: 0 0 10px;
    transition: 0.4s;
    z-index: 9;
}

.best-srv-2:hover .best-srv-img img {
    transform: scale(1.1) rotate(360deg)
}

.best-srv-text {
    text-align: center;
    background: #162a87;
    padding: 80px 0 0 0;
    top: -80px;
    left: 0;
    /*border-radius: 100px 100px 0px 0px;*/
    right: 0;
    z-index: 0;
}

.best-srv-text-1 {
    padding: 0;
    transform: translateY(20px);
}

.best-srv-text-1 p {
    font-size: 20px;
    color: #f9f100;
    font-weight: 600;
    transition: 0.4s;
    padding-bottom: 12px;
    font-family: 'Laila', sans-serif;
}

.best-srv-text-1 a {
    background: #f9f100;
    color: #ff0000;
    transition: 0.4s;
    padding: 6px 15px 8px;
    text-transform: capitalize;
    font-weight: 800;
    text-decoration: none;
    font-size: 17px;
    display: inline-block;
}


/* best service section end */


/* ad section start */

.ad-2 {
    padding: 0;
    background: #162a87
}

.ad-3 {
    padding: 25px 0;
    text-align: center;
    background: #a72136 !important;
}

.ad-3 strong {
    font-size: 30px;
    color: #f9f100;
    font-weight: 900;
    text-transform: capitalize;
    display: block;
    font-family: 'Laila', sans-serif;
}

.ad-3 a {
    font-size: 37px;
    font-weight: 600;
    color: #ffffff;
}

.ad-3 a i {
    padding-right: 12px;
    font-size: 39px;
}


/* ad section end */


/* start about us section  */

.aboutus-section {
    padding: 50px 0 50px;
}

.aboutus-content {
    /* padding: 20px 0 0 0; */
}

.aboutus-content p {
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 10px 0 0px;
    line-height: 27px;
}

.aboutus-content strong {
    color: #162a87;
    font-weight: 700;
}

.aboutus-content ul {
    padding: 18px 0 0px;
    margin: 0;
    list-style: none;
}

.aboutus-content ul li {
    padding: 5px 0;
    font-size: 15px;
    margin: 0;
    text-align: left;
    color: #111;
    display: flex;
    font-weight: 500;
}

.aboutus-content ul li:before {
    color: #ff0000;
    content: "\f178";
    font-weight: 500;
    display: inline-block;
    font-size: 17px;
    padding: 1px 6px 0px 5px;
    background: #f9f100;
    font-family: "Font Awesome 6 Pro";
    margin: 0 9px 0 0;
    border-radius: 4px;
}


/* end about us secton  */


/* why choose us section start */

.choose-left {
    padding: 0;
}

.choose-left-1 {
    padding: 0;
}

.choose-right {
    padding: 0;
}

.choose-right-1 {
    padding: 0;
}

.choose-sec {
    padding: 120px 0;
}

.choose-left {
    padding: 0;
    display: flex;
    align-items: center;
}

.choose-left:before {
    content: "";
    position: absolute;
    width: 82%;
    height: 112%;
    bottom: inherit;
    margin: 0 auto;
    background: #f9f100;
}

.choose-left-1 {
    padding: 0 20px 0 70px;
}

.choose-img {
    padding: 0;
}

.choose-img img {
    float: right;
}

.choose-right {
    padding: 20px;
}

.choose-right-1 {
    padding: 0;
    margin: 0 auto;
    text-align: center;
}

.choose-head-sec {
    padding: 0;
}

.choose-head-sec p {
    font-size: 42px;
    color: #162a87 letter-spacing: -2px;
    padding-bottom: 5px;
    font-family: 'Laila', sans-serif;
    font-weight: 800;
    text-transform: capitalize;
}

.choose-head-sec span {
    font-size: 20px;
    color: #162a87;
    text-transform: capitalize;
    font-weight: 800;
    line-height: 30px;
    display: block;
    margin: -14px 0 0;
}

.choose-list-sec {
    padding: 20px 0 0 0;
    margin: 0 auto;
}

.choose-list {
    padding: 7px 0;
    display: flex;
    align-items: center;
}

.choose-icon {
    background: #f9f100;
    color: #162a87;
    display: inline-block;
    text-align: center;
    width: 55px;
    height: 55px;
    line-height: 55px;
    position: relative;
    border-radius: 0 0 0 19px;
}

.choose-icon:before {
    content: '';
    position: absolute;
    top: 50%;
    right: -7px;
    z-index: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-left-color: #f9f100;
    border-width: 7px 0 7px 7px;
    transform: translateY(-50%);
    color: #162a87;
}

.choose-icon i {
    color: #ec0000;
    font-size: 20px;
}

.choose-content {
    background: #162a87;
    display: inline-block;
    width: 90%;
    height: 55px;
    padding: 13px 0 13px 20px;
    text-align: left;
}

.choose-content p {
    font-size: 19px;
    font-weight: 500;
    color: #ffffff;
    text-transform: capitalize;
}


/* why choose us section end */


/* banner-2 section start */

.banner-2 {
    padding: 0;
}

.banner-2 img {
    width: 100%;
}


/* banner-2 section end */


/* top service section start */

.top-srv-sec-1 {
    /* background: url(../images/bg.jpg); */
    padding: 0;
}

.top-srv-sec-1:before {
    /* content: "";
    position: absolute;
    width: 100%;
    background: #ffffffcf;
    height: 100%; */
}

.top-srv-sec-2 {
    padding: 60px 0 70px;
}

.top-srv-head {
    padding: 0;
    text-align: center;
    padding-bottom: 20px;
}

.top-srv-head p {
    font-size: 50px;
    font-weight: 800;
    letter-spacing: 0;
    font-family: 'Laila', sans-serif;
    text-transform: capitalize;
    color: #162a87;
}

.top-srv-head span {
    font-size: 20px;
    color: #162a87;
    text-transform: capitalize;
    font-weight: 800;
    margin: -10px 0 0 0;
    display: block;
}

.top-srv {
    padding: 15px 0 0;
}

.contact-sec-info p {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
}

.top-srv-1 {
    padding: 10px;
}

.top-srv-2 {
    padding: 10px;
    border: 2px dashed #162a87;
    background: #fff;
    margin-bottom: 20px;
}

.top-srv-img {
    padding: 0;
    width: 100%;
    overflow: hidden;
}

.top-srv-img:before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: #002b0c42;
    border-radius: 0%;
    transform: translate(-50%, -50%);
    opacity: 0;
}

.top-srv-2:hover .top-srv-img:before {
    animation: circle .95s;
}

@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

.top-srv-text {
    padding: 18px 0 0;
    text-align: center;
}

.top-srv-text strong {
    font-size: 25px;
    text-transform: capitalize;
    color: #162a87;
    font-weight: 800;
    transition: 0.4s;
    font-family: 'Laila', sans-serif;
}

.top-srv-text p {
    padding: 3px 0 19px 0;
    font-size: 15px;
    font-weight: 500;
    color: #000000;
    line-height: 28px;
    text-align: center;
}

.top-srv-text a {
    background: #162a87;
    color: #fff;
    transition: 0.4s;
    padding: 6px 15px 8px;
    text-transform: capitalize;
    font-weight: 700;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
    transform: translateY(-10px);
    box-shadow: 0px 0px 10px 5px #ffffff73;
}

.top-bdr-serv:before {
    content: "";
    position: absolute;
    right: -5px;
    width: 9px;
    height: 59px;
    background: #162a87;
    border-radius: 8px;
    top: -4px;
    transition: all 0.3s linear;
    border-bottom: 0;
}

.top-bdr-serv:after {
    content: "";
    position: absolute;
    right: -3px;
    width: 60px;
    height: 8px;
    border-radius: 8px;
    background: #162a87;
    top: -5px;
    transition: all 0.3s linear
}

.top-bdr-serv1:before {
    content: "";
    position: absolute;
    left: -5px;
    width: 9px;
    height: 59px;
    background: #162a87;
    border-radius: 8px;
    bottom: -4px;
    transition: all 0.3s linear;
    border-bottom: 0;
}

.top-bdr-serv1:after {
    content: "";
    position: absolute;
    left: -3px;
    width: 60px;
    height: 8px;
    border-radius: 8px;
    background: #162a87;
    bottom: -5px;
    transition: all 0.3s linear
}


/* top service section end */


/* ad1 section start */

.ad2 {
    padding: 0;
    background: #162a87
}

.ad3 {
    text-transform: capitalize;
    padding: 25px 0;
    text-align: center;
    font-size: 34px;
    color: #ffffff;
    line-height: 45px;
    font-weight: 600;
    letter-spacing: 0px;
}


/* ad1 section end */


/* other srv section start */

.other-srv-sec-1 {
    padding: 85px 0 65px;
}

.other-srv {
    padding: 0px 15px 20px;
}

.other-srv-1 {
    background: #162a87;
    padding: 42px 35px 40px;
    box-shadow: 0 10px 10px rgb(0 0 0 / 20%);
}

.other-srv-head {
    padding: 0;
    background: #a72136;
}

.other-srv-head p {
    font-size: 22px;
    color: #ffffff;
    font-family: 'Laila';
    padding: 2px 0;
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
    box-shadow: 0px 5px 6px 0 rgb(0 0 0 / 20%);
}

.other-srv-list {
    padding: 20px 0 0;
}

.other-srv-list ul {
    padding: 0 0 0 5px;
}

.other-srv-list ul li {
    padding: 7px 0;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
}

.other-srv-list ul li img {
    padding-right: 10px;
    margin: -7px 0 0;
}

.contact-form-sec {
    padding: 6px 15px 27px;
}

.contact-form-sec-1 {
    padding: 35px 0;
    background: #162a87
}

.contact-form-title {
    padding: 0 14px;
}

.contact-form-title p {
    background: #f9f100;
    font-size: 20px;
    color: #162a87;
    font-weight: 800;
    font-family: 'Laila';
    padding: 4px 0;
    text-transform: capitalize;
    text-align: center;
}

.contact-form-title p:before {
    content: "";
    position: absolute;
    background: #f9f100;
    width: 14px;
    height: 38px;
    left: 0px;
    top: 4px;
    transform: skew(0deg, 150deg);
}

.contact-form-title p:after {
    content: "";
    position: absolute;
    background: #f9f100;
    width: 14px;
    height: 38px;
    right: 0px;
    top: 4px;
    transform: skew(0deg, 212deg);
}

.contact-form {
    padding: 25px 20px 0;
}

.form-group .place::-webkit-input-placeholder {
    color: #000;
}

input:focus::-webkit-input-placeholder {
    opacity: 0;
}

textarea:focus::-webkit-input-placeholder {
    opacity: 0;
}

.form-group {
    text-align: center;
    padding: 0 0 5px 0;
}

.btn-group {
    margin: 7px 0 0;
}

.form-control:focus {
    box-shadow: none;
    border: 1px solid;
}

.form-control {
    color: #000;
    background-color: #ffffff;
    border: none!important;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    height: 36px;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    transition: all .5s ease-in-out;
    width: 100%;
    padding: 0 0 0 17px;
}

textarea.form-control {
    padding: 15px;
    resize: none;
    height: 100px;
    scroll-behavior: none;
}

.submit {
    background: #162a87;
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 0;
    font-weight: 600;
    transition: 0.4s all ease-in-out;
    margin-top: 1px;
    padding: 7px 30px;
}

.btn:hover {
    color: #f9f800;
}

.submit i {
    padding-right: 8px;
}

.submit:focus {
    background-color: #ffc000;
    color: #f9bb00;
    font-family: 'Josefin Sans', sans-serif;
}

.btn-group,
.btn-group-vertical {
    display: block;
}


/* other srv section end */


/* banner-3 section start */

.banner-3 {
    padding: 0;
    display: none;
}

.banner-3 img {
    width: 100%;
}


/* banner-3 section end */


/* bottom  marquee section start */

.bottommarquee {
    padding: 16px 0 15px;
    background: #f9f100;
}

.bottom-marquee {
    padding: 0;
}

.bottom-marquee-1 {
    padding: 0;
    color: #162a87;
    font-family: 'Laila';
    font-size: 19px;
    font-weight: 500;
}


/* bottom  marquee section end */


/* contact section start */

.contact-sec {
    background: #a72136;
}

.contact-sec-1 {
    padding: 20px 20px;
    text-align: center;
}

.contact-sec-head {
    padding: 0;
}

.contact-sec-head p {
    font-size: 24px;
    font-weight: 500;
    font-family: 'Laila', sans-serif;
    color: #f9f100;
    padding: 0 0 22px;
    text-transform: capitalize;
}

.contact-sec-info {
    padding: 0;
}

.contact-sec-info .divider-1 {
    left: 73px;
    margin-bottom: 9px;
    height: 2px;
    width: 100px;
    display: inline-block;
    background: linear-gradient(205deg, #f9f100, #002b0c);
}

.contact-sec-info .divider-2 {
    right: 73px;
    margin-bottom: 9px;
    height: 2px;
    width: 100px;
    display: inline-block;
    background: linear-gradient(45deg, #f9f100, #002b0c);
}

.contact-sec-info ul li {
    display: inline-block;
    padding: 5px 10px;
    font-size: 31px;
    font-weight: 600;
    color: #ffffff;
}

.contact-sec-info ul li .bg-circle {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #f9f100;
    border-radius: 50%;
    color: #000000;
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
}

.contact-sec-info ul li i {
    color: #f9f100;
    font-size: 30px;
    animation: zoom .8s infinite alternate;
}

@keyframes zoom {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.5);
    }
}

.contact-sec-info ul li i:first-child {
    padding-right: 22px;
}

.contact-sec-info ul li i:last-child {
    padding-left: 22px;
}


/* contact section end */


/* start testimonials section */

.testimonials {
    padding: 0;
}

.testimonials-section {
    padding: 50px 0px;
    background: #f2fff6;
}

.client-testimonials {
    padding: 5px 0 0 0;
}

.testimonials1 {
    padding: 20px;
}

.testimonials2 {
    padding: 30px;
    background: #162a87;
    border-radius: 20px 0px 30px 30px;
    transition: all 500ms ease;
    text-align: left;
}

.testimonials3 {
    display: flex;
    padding: 0;
    align-items: center;
}

.testimonials3 .testi-img {
    width: 50%;
    text-align: right;
}

.testimonials3 .testi-img img {
    border-radius: 50%;
    border: 6px solid #162a87;
    height: 90px;
}

.testimonials3 .testi-txt {
    width: 50%;
    padding: 26px 0 0 0;
}

.testimonials3 .testi-txt p {
    color: #f2ff00;
    font-size: 20px;
    margin: 0;
    font-weight: 800;
    text-transform: capitalize;
}

.testimonials3 .testi-txt span {
    color: #fff;
    font-size: 15px;
    margin: 0;
    font-weight: 600;
    text-transform: uppercase;
}

.testimonials4 {
    padding: 0;
}

.testimonials4 p {
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
    margin: 0;
    line-height: 30px;
    padding: 20px 0px 20px 0px;
}


/* end testimonials-section*/

.fixed-icon ul {
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 60px;
    width: 100%;
}

.fixed-icon ul li {
    list-style: none;
    margin-bottom: 15px;
    right: 0;
    position: absolute;
}

li.call {
    left: 30px;
    position: absolute;
}

img.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}


/* footer copyright section start */

.footer-copyryt {
    background: #162a87;
    padding: 10px 0;
}

.footer-copyryt-1 {
    padding: 0;
}

.copyryt {
    padding: 0;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
    color: #ffffff;
}

.copyryt a {
    color: #000000;
}

.copyryt a:hover {
    color: #136f7a;
}

.disclaimer {
    padding: 0;
    font-size: 15px;
    font-weight: 600;
    color: #000000;
    line-height: 25px;
    text-align: center;
}


/* footer copyright section end */

#callbook {
    background: green;
    bottom: 0;
    height: 50px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 9999999;
}

#callbook ul {
    padding: 0px;
}

#callbook ul li {
    border-bottom: 1px solid #fff;
    background: red;
    position: relative;
    padding: 15px;
    width: 50%;
    list-style: none;
    float: left;
    text-align: center;
}

#callbook ul li a span {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    position: relative;
    top: -15px;
}

#callbook ul li a i {
    color: #fff;
    position: relative;
    top: -13px;
    font-size: 20px;
}

@media only screen and (min-width: 991px) and (max-width:1200px) {
    .best-srv-text p {
        font-size: 18px;
    }
    .ad-3 strong {
        font-size: 46px;
    }
    .other-srv-1 {
        padding: 42px 23px 40px;
    }
    .contact-sec-info ul li {
        font-size: 26px;
    }
    .contact-sec-info ul li i {
        font-size: 22px;
    }
}

@media only screen and (min-width: 767px) and (max-width:991px) {
    .ad-3 strong {
        font-size: 34px;
    }
    .ad-3 a {
        font-size: 29px;
    }
    .ad-3 a i {
        font-size: 31px;
    }
    .choose-left-1 {
        padding: 0 20px 0 37px;
    }
    .choose-head-sec p {
        font-size: 36px;
    }
    .choose-head-sec span {
        font-size: 19px;
        line-height: 30px;
    }
    .ad3 {
        font-size: 28px;
    }
    .contact-sec-info ul li {
        display: block;
    }
    .contact-sec-info .divider-1 {
        display: none;
    }
    .contact-sec-info .divider-2 {
        display: none;
    }
}

@media (max-width: 767px) {
    .best-srv-1 {
        width: 50%;
    }
    .contact {
        display: none;
    }
    .best-srv-sec-2 {
        padding: 60px 15px 6px;
    }
    .best-srv-1 {
        width: 50%;
    }
    .top-srv-1 {
        width: 50%;
        padding: 10px;
    }
    .ad-3 strong {
        font-size: 39px;
    }
    .ad-3 a {
        font-size: 32px;
    }
    .choose-sec {
        padding: 75px 0 20px;
    }
    .choose-right {
        padding: 60px 20px;
    }
    .ad3 {
        font-size: 29px;
    }
    .top-srv-sec-2 {
        padding: 70px 15px;
    }
    .contact-sec-info ul li {
        display: block;
    }
    .contact-sec-info .divider-1 {
        display: none;
    }
    .contact-sec-info .divider-2 {
        display: none;
    }
    #callbook ul li {
        padding: 20px 0px;
    }
    #callbook {
        display: block;
    }
    #callbook ul li a span {
        font-size: 18px;
        top: -4px;
    }
    #callbook ul li a i {
        top: -5px;
    }
    .testimonials1 {
        padding: 10px;
    }
    .footer-copyryt-1 {
        padding-bottom: 50px;
    }
    .top-srv-text strong {
        font-size: 22px;
    }
}

@media (min-width:0) and (max-width:550px) {
    .testimonials2 {
        padding: 10px;
        width: 100%;
    }
    .best-srv-1 {
        width: 100%;
        padding: 0 70px;
    }
    .choose-right {
        padding: 40px 20px;
    }
    .top-srv-sec-2 {
        padding: 50px 15px;
    }
    .top-srv-1 {
        width: 100%;
    }
    .ad-3 strong {
        font-size: 27px;
    }
    .ad-3 a {
        font-size: 22px;
    }
    .ad-3 a i {
        font-size: 26px;
    }
    .other-srv {
        padding: 20px 0;
    }
    .contact-form-sec {
        padding: 27px 0;
    }
    .other-srv-sec-1 {
        padding: 15px 0 30px;
    }
    .top-srv-text strong {
        font-size: 25px;
    }
    .testimonials1 {
        width: 100%;
    }
}

@media (min-width: 290px) and (max-width:480px) {
    .sec-head-col p {
        font-size: 29px;
    }
    .sec-head-col span {
        font-size: 19px;
    }
    .best-srv-1 {
        padding: 0 20px;
    }
    .choose-head-sec p {
        font-size: 29px;
    }
    .choose-head-sec span {
        font-size: 19px;
    }
    .choose-content p {
        font-size: 16px;
    }
    .choose-content {
        padding: 13px 0 13px 5px;
    }
    .ad3 {
        font-size: 22px;
    }
    .top-srv-head p {
        font-size: 29px;
    }
    .top-srv-head span {
        font-size: 19px;
    }
    .contact-sec-head p {
        font-size: 19px;
    }
    .contact-sec-info ul li {
        font-size: 24px;
    }
    .contact-sec-info ul li i {
        font-size: 19px;
    }
}